RubyGems Navigation menu

armot 0.4.0

translation support for your models with an I18n active-record backend

Gemfile
          gem 'armot', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install armot
  
  
  
  
  
  
  

Authors:

  • Roger Campos

Owners:

Total downloads 21,184

For this version 1,500

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - December 23, 2012 (13 KB)
  2. 0.3.4 - June 28, 2012 (12 KB)
  3. 0.3.3 - June 24, 2012 (12 KB)
  4. 0.3.2 - June 24, 2012 (11.5 KB)
  5. 0.3.1 - June 19, 2012 (9.5 KB)
Show all versions (14 total)

Runtime Dependencies: